## libjs-jcrop 0.9.12+dfsg

=== debian/changelog ===
libjs-jcrop (0.9.12+dfsg-2) unstable; urgency=medium

  [ Chris Lamb ]
  * Make the build reproducible (Closes: #779588)

  [ David Prévot ]
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Sat, 25 Apr 2015 15:21:05 -0400

libjs-jcrop (0.9.12+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #726279)

 -- David Prévot <taffit@debian.org>  Wed, 26 Jun 2013 00:16:21 -0400
