=== debian/control ===
Source: libjs-jcrop
Section: web
Priority: optional
Maintainer: Debian JavaScript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: csstidy, debhelper (>= 9), node-less, node-uglify, php5-cli
Standards-Version: 3.9.6
Homepage: http://deepliquid.com/content/Jcrop.html
Vcs-Git: git://anonscm.debian.org/pkg-javascript/libjs-jcrop.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/libjs-jcrop.git

Package: libjs-jcrop
Architecture: all
Depends: ${misc:Depends}
Description: image cropping plugin
 Jcrop is a quick and easy way to add image cropping functionality to web
 applications. It combines the ease-of-use of a typical jQuery plugin
 with a cross-platform DHTML cropping engine that is faithful to familiar
 desktop graphics applications.
