=== debian/rules ===
#!/usr/bin/make -f

export JCROP_BUILD = debian/$(shell dpkg-parsechangelog --show-field Version)

%:
	dh $@

override_dh_auto_build:
	bash build/build-all.bash
	dh_auto_build

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/upstream-changelog

get-orig-source:
	uscan --rename --verbose --force
