=== debian/watch ===
version=3
options=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://github.com/tapmodo/Jcrop/tags .*/v?(\d[\d\.]*)\.tar\.gz
