## libjs-jcrop 0.9.13+dfsg

=== debian/changelog ===
libjs-jcrop (0.9.13+dfsg-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 build-dependencies (LP: #1566397).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 05 Apr 2016 08:33:58 -0700

libjs-jcrop (0.9.13+dfsg-1) unstable; urgency=medium

  [ Tapmodo ]
  * Year updates
  * CSS minimization now done with clean-css npm package

  [ David Prévot ]
  * Track the 0. branch
  * Update copyright (years)
  * Add back build directory
  * Build-depend on node-clean-css instead of csstidy

  [ Chris Lamb ]
  * Make the build reproducible (Closes: #807084)

 -- David Prévot <taffit@debian.org>  Sat, 05 Dec 2015 17:40:00 -0400
