=== debian/control ===
--- 
+++ 
@@ -1,9 +1,14 @@
 Source: libjs-jcrop
 Section: web
 Priority: optional
-Maintainer: Debian JavaScript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian JavaScript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: csstidy, debhelper (>= 9), node-less, node-uglify, php5-cli
+Build-Depends: debhelper (>= 9),
+               node-clean-css,
+               node-less,
+               node-uglify,
+               php-cli
 Standards-Version: 3.9.6
 Homepage: http://deepliquid.com/content/Jcrop.html
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/libjs-jcrop.git
