=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export JCROP_BUILD = debian/$(shell dpkg-parsechangelog --show-field Version)
+export JCROP_COPYRIGHT = $(shell date --utc --date="$$(dpkg-parsechangelog --show-field Date)" +%Y)
 
 %:
 	dh $@
