=== debian/watch ===
version=3
options=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://github.com/tapmodo/Jcrop/tags .*/v?(0\.[\d\.]*)\.tar\.gz
